Show / Hide Table of Contents

# Channel Class

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public static class Channel

##### Inheritance

System.Object → Channel

### Members

#### Methods

Name | Description
--- | ---
CreateSingleConsumerUnbounded<T>() |

### Methods

#### CreateSingleConsumerUnbounded<T>()

    public static Channel<T> CreateSingleConsumerUnbounded<T>()

##### Returns

Channel<T>

##### Type Parameters

`T`